/* 
* @Author: sublime text
* @Date:   2019-10-16 10:28:11
* @Last Modified by:   sublime text
* @Last Modified time: 2019-10-24 14:25:43
*/
/*banner*/
#banner{width: 100%;height: 500px;position: relative;overflow: hidden;}
#banner a{position: absolute;left: 50%;}
#banner a img{position: relative;left: -50%;}



/*加工服务*/
#jia{margin-top: 80px;}
#jia .title{font-size: 18px;color: #666;width: 340px;margin: 0 auto;height: 80px;}
#jia .title img{float: left;width: 80px;display: block;margin-right: 15px;}
#jia .title p{font-size: 40px;font-weight: bold;color: #00253d;}
#jia .bottom .left{width: 599px;border-right:1px dashed #999999;float: left;margin-top: 40px;}
#jia .bottom .left p{font-size: 30px;color: #333;}
#jia .bottom .left p span{font-weight: bold;color: #00253d;}
#jia .bottom .left .nei{width: 540px;font-size: 15px;line-height: 30px;color: #666666;}
#jia .bottom .left img{margin: 30px 0px;}
#jia .bottom .left:nth-child(2){width: 540px;float: right;border-right: none;}

/*担心问题*/
#wenti{margin-top: 80px;}
#wenti .title{font-size: 26px;color: #333333;text-align: center;}
#wenti .title p{font-size: 40px;color: #00253d;font-weight: bold;}
#wenti .bottom{width: 100%;height: 710px;background: url(../images/fanan/wenti.jpg)no-repeat center;margin-top: 20px;}
#wenti .bottom .left{width: 500px;float: left;position: relative;height: 710px;}
#wenti .bottom .left li{height: 100px;position: absolute;}
#wenti .bottom .left li .tu{width: 100px;float: right;height: 100px;overflow: hidden;transition:1s;}
#wenti .bottom .left li:hover .tu img{margin-left: -100px;}
#wenti .bottom .left:nth-child(2) li:hover .tu img{margin-left: 0px;}

#wenti .bottom .left li .zuo p{font-size: 26px;font-weight: bold;color: #00253d;line-height: 40px;padding-top: 20px;}
#wenti .bottom .left li .zuo{font-size: 12px;font-family: 'Airal';color: #333333;text-transform: uppercase;float: right;text-align: right;padding-right: 45px;}
#wenti .bottom .left:nth-child(2){float: right;}
#wenti .bottom .left:nth-child(2) .zuo{text-align: left;padding-left: 45px;}
#wenti .bottom .left:nth-child(2) .tu img{margin-left: -100px;}


#wenti .bottom .left .li1{top: 120px;right: 0px;}
#wenti .bottom .left .li2{top:320px;right:110px;}
#wenti .bottom .left .li3{bottom:90px;right:0px;}

#wenti .bottom .left .li4{top: 120px;left: 0px;}
#wenti .bottom .left .li5{top:320px;left:110px;}
#wenti .bottom .left .li6{bottom:90px;left:0px;}


/* 代加工实力 */
.section02{height: 1016px;width: 100%;background: url(../images/fanan/nan.jpg)no-repeat top;}
.section02 .title{font-size: 14px;color: #999;text-align: center;padding-top: 65px;font-family: 'Oswald';text-transform: uppercase;letter-spacing: 2px;}
.section02 .title p{font-size: 40px;color: #fff;}
.section02 .title p span{font-weight: bold;color: #ffe9a4;}

.section02 .qiehuan{width: 840px;height: 130px;margin:30px auto;}
.section02 .qiehuan .shili{float: left;width:100px;text-align: center;margin: 0 20px;}
.section02 .qiehuan .shili p{font-size: 20px;color: #fff;padding-top: 15px;}
.section02 .qiehuan .shili a{ width:100px;height: 100px;overflow: hidden;display: block;}
.section02 .qiehuan .shili a img{width: 100%;display: block;margin-top: 0px;transition:0.5s;}
.section02 .qiehuan .shili:hover a img,.section02 .qiehuan .shili.cur a img{margin-top: -100px;}
.section02 .qiehuan .shili:hover p,.section02 .qiehuan .shili.cur p{color: #ffe9a4;}


.section02 .mid{position: absolute;left: 50%;}
.section02 .case{width: 1920px;height: 640px;  margin: 40px auto 0; position: relative;overflow: hidden;left: -50%;}
.section02 .case_con{width: 1920px; position:absolute; top: 0; left: 0;}
.section02 .case_box{width:1920px; float: left; position: relative;}
.section02 .case_box .damo{width: 1200px;height:160px;background:#fff;position: absolute;left: 360px;bottom: 50px;}
.section02 .case_box .damo .left{margin-top: 50px;width: 490px;border-bottom: 1px solid  rgba(255,255,255,0.30);float: left;margin-left: 50px;}
.section02 .case_box .damo .left i{font-size: 60px;color: #999;float: left;font-family:'Oswald';line-height: 50px;margin-right: 20px;}
.section02 .case_box .damo .left p span{font-size: 26px;color: #333333;font-family: "Arial";letter-spacing: 2px;font-weight: bold;display: block;line-height: 40px;}
.section02 .case_box .damo .left p{font-size: 14px;font-family: "Arial";color: #999999;text-transform: uppercase;}
.section02 .case_box .damo .right{width: 480px;height: 46px;border:1px solid #999999;float: right;text-align: center;line-height: 46px;font-size: 18px;color: #333333;margin-top: 55px;margin-right: 50px;}


/*清单*/
#qingdan .title{font-size: 14px;color: #999;text-align: center;padding-top: 65px;font-family: 'Oswald';text-transform: uppercase;letter-spacing: 2px;}
#qingdan .title p{font-size: 40px;color: #333;}
#qingdan .title p span{font-weight: bold;color: #00253d;}

#qingdan table{ font-size: 18px;margin-top: 40px;border-collapse:collapse;}
#qingdan table td{ height: 60px; border: 1px solid #cccccc;color: #333;}

/*六大优势*/
#youshi{width: 100%;height: 760px;background: url(../images/fanan/youshi.jpg)no-repeat center;margin-top: 80px;}
#youshi .title{font-size: 20px;color: #fff;padding-top: 65px;font-family: 'Oswald';text-transform: uppercase;letter-spacing: 4px;}
#youshi .title p{font-size: 40px;color: #fff;line-height: 50px;}
#youshi .title p span{font-weight: bold;color: #ffe9a4;display: block;}
#youshi .title hr{width: 35px;height: 1px;background: #fff;border:none;margin-left: 0px;margin-top: 24px;}


.index_con02_block{width: 1200px;margin:0 auto;height: 420px;}
.index_con02_switch_box{display: none;position: relative;height: 450px;}
.index_con02_switch_box_title{width: 480px;float: right;color: #333;background: #fff;height: 500px;margin-top: -50px;padding:0px 50px;}
.index_con02_switch_box_title .shuzi{font-size: 24px;color: #999999;font-family: 'Arial';margin-top:30px;margin-bottom: 20px;}
.index_con02_switch_box_title .shuzi span{font-size: 50px;color: #00253d;}
.index_con02_switch_box_title p{font-size: 34px;color: #333333;font-weight: bold;}
.index_con02_switch_box_title i{color: rgba(51,51,51,0.5);}
.index_con02_switch_box_title hr{width: 100%;height: 1px;background: #dddddd;border:none;margin:20px auto;}
.index_con02_switch_box_title .neirong{font-size: 15px;line-height: 30px;}
.index_con02_switch_box_title .neirong li{margin-bottom: 8px;}




.index_con02_switch_btn a{color: #666;text-align: center;width: 152px;float: left;font-size: 18px;}
.index_con02_switch_btn a span{display: block;line-height: 55px;}
.index_con02_switch_btn{width:760px;height:55px;}
.index_con02_switch_btn a:hover,.index_con02_switch_btn a.active{width: 152px;height: 63px;background: url(../images/iatf/dianzu/hover.png)no-repeat top;color: #fff}
.index_con02_lr_btn{width: 580px;height: 50px;position: absolute;bottom: 0px;left: 620px;}
.index_con02_lr_btn a{height: 50px;overflow: hidden;width: 290px;float: left;}
.index_con02_left_btn span{width: 50px;height: 50px;display: block;text-align: center;font-size: 20px;line-height: 50px;background: #1763b5;color: #fff;position: absolute;bottom: 0;border-radius:50%;left: 20px;z-index: 10}
.index_con02_right_btn span{width: 48px;height: 48px;display: block;text-align: center;font-size: 20px;line-height: 50px;border:1px solid #fff;color: #fff;position: absolute;bottom: 0;border-radius:50%;left: 80px;z-index: 10}
.index_con02_switch_box_img_box{width: 620px;height: 360px; overflow: hidden;float: left;position: absolute;bottom: 0px;}
.index_con02_switch_box_img_box img{transition:0.4s;display: block;}
.index_con02_switch_box_img_box img:hover{transform: scale(1.12, 1.12);}



/*客户案例*/
#anli{width:100%;height: 625px;margin-bottom: 40px;}

#anli .title{text-align: center;padding-top: 80px;font-size: 18px;color: #333;letter-spacing: 3px;text-transform: uppercase;}
#anli .title p{font-size: 40px;color: #333333;margin-bottom: 10px;letter-spacing: 0px;}
#anli .title p span{font-weight: bold; color: #00253d;}
#anli .title i{text-transform: uppercase;font-family:'Oswald-Medium';letter-spacing: 3px;color: #999;font-size: 14px;display: block;}

#anli .info_box_pic_box{line-height: 35px;font-size: 16px;text-align: center;}
#anli .info_box_pic_box .swiper-slide{width: 270px;position: relative;overflow: hidden;}
#anli .info_box_pic_box .swiper-slide img{display: block;margin: 0 auto;width: 380px;height: 230px;}
#anli .info_box_pic_box .swiper-slide p{font-size: 16px;color: #333;line-height: 45px;}
#anli .info_box_pic_box .swiper-slide:hover p{color: #00253d;}


#anli .wrap{width: 1400px;}
#anli .info_box_pic_box_wrap{margin-top:40px;}
#anli #mygod{top: 92px;position: absolute;left: 0;width: 46px;height: 46px;background: url(../images/dai/jtL1.png);}
#anli #mygod2{top: 92px;position: absolute;right: 0;width: 46px;height: 46px;background: url(../images/dai/jtR1.png);}

#anli #mygod:hover{background: url(../images/dai/jtL2.png);}
#anli #mygod2:hover{background: url(../images/dai/jtR2.png);}
#anli .more{width: 180px;height: 50px;line-height: 50px;text-align: center;border:1px solid #00253d;color: #00253d;font-size: 16px;margin: 0 auto;border-radius: 50px;margin-top: 40px;}
#anli .more a{color: #00253d;}


/*共用滑动*/
.info_box_pic_box_wrap{margin-top:60px;}
.info_box_pic_box{width:1300px;overflow:hidden;text-align:center;position:relative;margin: 0 auto;}
.info_box_pic_box_more_btn{width:100%;text-align:center;margin:30px 0;}
.info_box_pic_box_more_btn a{display:inline-block;padding:12px 60px;background:#dc2821;color:#fff;font-size:18px;line-height: 35px;}
.info_box_pic_box_more_btn a:hover{background:#323232;}